Subject: Concern regarding Patented TLS Authorization spec

From: Stephen Paul Weber <[email-masked]>
Date: Wed, 11 Feb 2009 18:13:57 -0500

I have been made aware through my involvement in the Free Information
and Free Software communities of a dangerous spec the IETF is about to
push through regarding TLS.

The FSF notice about the spec(s) in question is at
<http://www.fsf.org/news/reoppose-tls-authz-standard> and the specific
patent concerns are outlined at
<http://www.fsf.org/blogs/community/ietf-please-reject-draft-housley-tls-authz-extns/blogentry_view>.

I am emailing on behalf of my own freedom, and that of Internet users
everywhere, to ask that the IETF oppose the inclusion of any such
patent-encumbered technologies in specs or standards they publish, now
or in the future.

- -- 
Stephen Paul Weber, @singpolyma
Please see <http://singpolyma.net> for how I prefer to be contacted.
Don't toppost! <http://www.caliburn.nl/topposting.html>